import Head from 'next/head'
import Link from 'next/link'
import styles from './heroimg.module.css'
import { useState } from 'react'


export default function HeroImg() {
  return (
    <section className={styles.herosec}>
        
    </section>

  )
}